Subject: Fwd: FW:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 11:35:22 -0800 (PST)

From: "Tabitha Meeks DDPIL" <[email-masked]>
To: "Sonia Rivera" <[email-masked]>,	"Michelle Ester-Shipps DDPIL" <[email-masked]>,	"[email-masked]'" <[email-masked]>,	"[email-masked]'" <[email-masked]>,	"[email-masked]'" <[email-masked]>
Subject: FW:
Date: Wed, 31 Oct 2001 10:36:02 -0600

Sonia, This is so true...Thanks!! And right back at ya.   :)

> -----Original Message-----
> From:	Sonia Rivera
> Sent:	Wednesday, October 31, 2001 7:31 AM
> To:	Lynn Haun; Michelle Ester-Shipps; Tabitha Meeks DDPIL
> Cc:	Randy Alcantar (E-mail); Sonia Fennell (E-mail)
> Subject:
>
> Why I Love My Mom"
> > > > > >> > > >
> > > > > >> > > > Mom and Dad were watching TV when Mom
> > >said,
> > > > > >> > > > "I'm tired, and it's getting
> > > > > >> > > > late. I think I'll go to bed." She went
> > > > > >> > > > to the kitchen to make
> > > > > >> > > > sandwiches for the next day's lunches,
> > > > > >> > > > rinsed out the popcorn bowls,
> > > > > >> > > > took meat out of the freezer for supper
> > >the
> > > > > >> > > > following evening, checked
> > > > > >> > > > the cereal box levels, filled the
> > > > > >> > > > sugar container,
> > > > > >> > > > put spoons and bowls
> > > > > >> > > > on the table and started the coffee pot
> > >for
> > > > > >> > > > brewing the next morning. She then put
> > >some wet
> > > > > >> > > > clothes in the dryer,
> > > > > >> > > > put a load of clothes into
> > > > > >> > > > the wash, ironed a shirt and secured a
> > > > > >> > > > loose button. She picked up the
> > > > > >> > > > game pieces left on the table and put the
> > >
> > > > > >> > > > telephone book back into the
> > > > > >> > > > drawer. She watered the plants, emptied a
> > >
> > > > > >> > > > wastebasket and hung up a
> > > > > >> > > > towel to dry. She yawned and stretched
> > >and
> > > > > >> > > > headed for the bedroom. She
> > > > > >> > > > stopped by the desk and wrote a note to
> > >the
> > > > > >> > > > teacher, counted out some
> > > > > >> > > > cash for the field trip, and pulled a
> > > > > >> > > > textbook out from hiding under the
> > > > > >> > > > chair. She signed a birthday card for a
> > > > > >> > > > friend, addressed and stamped
> > > > > >> > > > the envelope and wrote a quick note for
> > >the
> > > > > >> > > > grocery store. She put both near her
> > >purse.
> > > > > >> > > > Mom then washed her face with 3 in 1
> > > > > >> > > > cleanser, put on her Night Solution
> > > > > >> > > > and age fighting moisturizer, brushed and
> > >
> > > > > >> > > > flossed her teeth and filed
> > > > > >> > > > her nails. Dad called out, "I thought you
> > >
> > > > > >> > > > were going to bed." "I'm
> > > > > >> > > > on my way," she said.
> > > > > >> > > > She put some water into the dog's dish
> > >and
> > > > > >> > > > put the cat outside, then
> > > > > >> > > > made sure the doors were locked. She
> > > > > >> > > > looked in on each of the kids and
> > > > > >> > > > turned out a bedside lamp, hung up a
> > >shirt,
> > > > > >> > > > threw some dirty socks in
> > > > > >> > > > the hamper, and had a brief conversation
> > > > > >> > > > with the one up still doing homework.
> > > > > >> > > >
> > > > > >> > > > In her own room, she set the alarm, laid
> > > > > >> > > > out clothing for the next day,
> > > > > >> > > > straightened up the shoe rack. She added
> > >three
> > > > > >> > > > things to her 6
> > > > > >> > > > most important things to do list. She
> > >said her
> > > > > >> > > > prayers, and visualized the
> > > > > >> > > > accomplishment of her goals.
> > > > > >> > > >
> > > > > >> > > > About that time, Dad turned off the TV
> > >and
> > > > > >> > > > announced to no one in
> > > > > >> > > > particular, "I'm going to bed." And he
> > > > > >> > > > did...without another thought.
> > > > > >> > > >
> > > > > >> > > > Anything extraordinary here?........
> > > > > >> > > >
> > > > > >> > > > Wonder why women live longer?.....
> > > > > >> > > >
> > > > > >> > > > CAUSE WE ARE STRONGER........
> > > > > >> > > > MADE FOR THE LONG HAUL.......
> > > > > >> > > > Send this to five phenomenal women
> > > > > >> > > > today....they'll love you for it!
> > > >
>
>